Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IOS needed on 2620

I am trying to figure out what IOS is needed on my 2620 to be able to run the command "crypto key generate ...".

Thank you

1 ACCEPTED SOLUTION

Accepted Solutions
Bronze

Re: IOS needed on 2620

You'll need a security enabled IOS, so look through the upgrade planner for an IOS that has IPSEC or 3DES or 56 in the description, or if you only have file names, look for K9 in the name.

GL

3 REPLIES
New Member

Re: IOS needed on 2620

Hi,

this one should be ok:

c2600-adventerprisek9-mz.123-8.ZA1.bin

You can use IOS navigator tool:

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

HTH

Regards

Ivan

[rate any helpful posts]

Bronze

Re: IOS needed on 2620

You'll need a security enabled IOS, so look through the upgrade planner for an IOS that has IPSEC or 3DES or 56 in the description, or if you only have file names, look for K9 in the name.

GL

New Member

Re: IOS needed on 2620

cryto key generate, use Advance security already enough.

143
Views
0
Helpful
3
Replies
CreatePlease login to create content